@charset "UTF-8";
/* CSS Document */

body {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-shadow: none;
	text-decoration: none;
	text-transform: none;
	letter-spacing: 0em;
	word-spacing: 0;
	line-height: 1.2;
	margin: 0;
	padding: 0;
	width:100%;
	height:100%;
}
img, img a {
	border:none;
}
.textimg {
	border:solid 5px #ccc;
	margin-top: 10px;
}
p {
	color:#333;
	padding-top:10px;
	font-size:12px;
	line-height: 20px;
}
.headerText {
	font-family: 'Play', sans-serif;
	color:#274B95;
	font-style: italic;
	font-size:17px;
	line-height:17px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
a, p a, a:visited, p a:visited {
	font-weight:bold;
	color: inherit;
	text-decoration:none;
	border:none;
}
a:hover, p a:hover {
	color: #369;
	text-decoration: none;
	border: none;
}
table {
	border: none;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {
	text-decoration:none;
}
h1 {
	font-family: 'Play', sans-serif;
	color: #FFF;
	font-style: italic;
	margin-left:5px;
	font-size:17px;
	margin-top: 8px;
	padding-left: 5px;
}
h2, h2 a {
	color:#003366;
	font-size:13px;
	font-family: 'Play', sans-serif;/*	border-bottom:solid 3px #003366;
*/
}
h3 {
	font-family: 'Play', sans-serif;
	color:#003366;
	font-style: italic;
	font-size:17px;
	line-height:17px;
}
h3 a {
	font-family: 'Play', sans-serif;
	color:#003366;
	font-style: italic;
	font-size:17px;
	line-height:23px;
}
h3 a:hover {
	border-bottom: solid 3px #003366;
}
h4 {
	color:#003366;
	font-size:12px;
	font-family: 'Play', sans-serif;
	font-style:italic;
	font-weight:bold;
}
h5 {
	color: #003366;
	font-size:15px;
	font-family: 'Play', sans-serif;
	padding: 0px;
}
h6, h6 a {
	font-family: 'Calligraffitti', cursive;
	font-size:20px;
	color: #036;
	line-height: 32px;
}
h6 a:hover {
	color:#069;
	text-decoration:none;
}
#titl {
	height:40px;
	width:940px;
	background-image:url(../images/titleBG.jpg);
	background-repeat:repeat-x repeat-y;
	margin: 0px 0px 0px 10 px;
	padding: 0;
	vertical-align:middle;
}
.titl {
	height:40px;
	width:940px;
	background-image:url(../images/titleBG.jpg);
	background-repeat:repeat-x repeat-y;
	padding: 0;
	vertical-align:middle;
	display:inline;
	float:left;
	margin-left:10px;
	margin-right:10px;
	margin-top:-8px;
}
/* for product titles */
.optn a {
	opacity:0.4;
	filter:alpha(opacity=40);
}
.optn a:hover, .optn a:visited, .optn a:active {
	color:#FFF;
	text-decoration:none;
	opacity:1.0;
	filter:alpha(opacity=100);
}
.prodsize {
	float:right;
	display:inline;
	padding:0px 20px 0px 20px;
}
.prodsizearrow {
	float:right;
	vertical-align:bottom;
	margin-top:3px;
}
#products h4 {
	padding-top: 4px;
}
/* END   for product titles */
#mainmenu {
	float:right;
	position:relative;
	padding-top:40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	color:#999;
}
#mydiv {
	cursor:pointer;
}
.header {
	background-image:url(../images/headerBG.jpg);
	background-repeat:repeat-x;
	position:absolute;
	top:0px;
	left:0px;
	height: 180px;
	z-index: -1;
	width: 100%;
	margin: 0;
	padding: 0;
}
table {
	border:none;
	padding:0px;
	margin:0px;
}
/* FOOTER*/
#ribbon {
	width:100%;
	background-image: url(../images/ribbonbg.jpg);
	background-repeat:repeat-x;
	height:361px;
}
.ribbon {
	margin:60px 67px 0px 67px;
}
#footer {
	width:100%;
	background-image: url(../images/footerbg.jpg);
	background-repeat:repeat-x;
	height:203px;
	margin-top:-7px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#tell1 {
	color:#FFF;
	font-style:italic;
	font-family:Verdana, Geneva, sans-serif;
	text-align:right;
	font-weight:bold;
	margin-right: -5px;
	margin-top: 0px;
	font-size: 28px;
}
#tell2 {
	color:#FFF;
	font-style:italic;
	font-family:Verdana, Geneva, sans-serif;
	text-align:right;
	font-weight:bold;
	margin-right: -5px;
	margin-top: -25px;
	font-size: 16px;
}
#share {
	width: 322px;
	height: 63px;
	background-image:url(../images/footerShare.jpg);
	background-repeat:no-repeat;
	padding: 12px 0px 0px 40px;
	margin-left: 0px;
}
#footerRights {
	border-top: #FFF 1px solid;
	padding-top: 15px;
	text-align:center;
	color:#FFF;
	font-size:10px;
}
/* ------xxxxxxxxxxxx--------  Gallery styles --------------xxxxxxxxxxxxxxx-------------*/
.galleryth {
	display:block;
	float:left;
	margin:10px 0px;
	border: 1px solid #BBB;
	padding: 3px;
}
.gallerythlast {
	display:block;
	float:left;
	margin:10px 0px 10px 20px;
	border: 1px solid #BBB;
	padding: 3px;
}
.galleryth:hover {
	-moz-box-shadow: 0px 0px 10px #999999;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
}
.gallerythlast:hover {
	-moz-box-shadow: 0px 0px 10px #999999;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
}
.gallerythumb {
	border: 1px solid #BBB;
	padding: 2px;
	margin: 10px /*10px*/15px 10px 0; /* ----- 10 for small ----- 15 for big -----*/
	vertical-align: top;
}
.gallerythumb:hover {
	border: 1px solid #BBB;
	padding: 2px;
	margin: 10px 15px 10px 0;
	vertical-align: top;
	-moz-box-shadow: 0px 0px 10px #999999;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
	cursor: pointer;
}
.frame {
	border: 1px solid #BBB;
	padding: 2px;
}
/* -------- xxxxxxxxxxx -------- lightbox --------*/
#menubox-title {
	text-align: left;
}
#menubox-title b {
	display: block;
	margin-right: 80px;
}
#menubox-title span {
	float: right;
}
/*  ------   contact -----*/
ul#contacto {
	display:inline;
	list-style:none;
	display:inline;
	width:940px;
	height:324px;
}
ul#contacto li {
	float:right;
	margin-top: 250px;
	margin-right: 40px;
	margin-bottom: 10px;
	margin-left: 0px;
}
ul#contacto li h2 {
	font-size:24px;
	font-style: italic;
	font-weight:normal;
}
hr {
	color: #CCC;
	border: #CCC solid 1px;
	width:960px;
}
/* --- PRODUCT LISTS ---- */
ul.product {
	list-style-image: url(../images/speclist_bullet.png);
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	line-height: 22px;
	margin:15px 0px 0px 20px;
}
/* ------- text --------- */
.download {
	color: #666;
	font-size:10px;
	line-height: 15px;
}
.learnmore {
	background-image:url(../images/learnmore.jpg);
	background-repeat:no-repeat;
	background-position: 0;
	width:211px;
	height:41px;
}
.learnmore:hover {
	background-image:url(../images/learnmore.jpg);
	background-repeat:no-repeat;
	background-position:-211px;
	width:211px;
	height:41px;
}
.downloadbrochure {
	background-image: url(../images/downloadbrochure.png);
	background-position: 0;
	width:230px;
	height:45px;
	margin:40px auto auto -6px;
}
.downloadbrochure:hover {
	background-image: url(../images/downloadbrochure.png);
	background-position: 230px;
	width:230px;
	height:45px;
	margin:40px auto auto -6px;
}
/*--- specifications --- */
.spec {
	width: 250 px;
	margin: 5px auto 0 auto;
	padding: 40px 30px 30px 40px;
	border: solid 1px #cbcbcb;
	background: #fafafa;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
}
.specsnumbers {
	color: #666;
	font-size:12px;
	font-family: 'Play', sans-serif;
	font-style:italic;
	font-weight:bold;
}
.zoom {
	color:#FFF;
	width: 620px;
	height:25px;
	background: #999;
	font-size:10px;
	padding:5px;
}
#clickable {
	padding:20px 0px 20px 0px;
}
#clickable:hover {
	padding:20px 0px 20px 0px;
	background-image: url(../images/compare/menubg.jpg);
	background-repeat:repeat-x repeat-y;
}
/*--- social --- */
.plusOne {
	text-align: right;
	padding-bottom: 5px;
}
/*
  960 Grid System ~ Core CSS.
  Learn more ~ http://960.gs/

  Licensed under GPL and MIT.
*/

/*
  Forces backgrounds to span full width,
  even if there is horizontal scrolling.
  Increase this if your layout is wider.

  Note: IE6 works fine without this fix.
*/
.container {
	margin-left:auto;
	margin-right:auto;
	width:960px
}
/* `Container
----------------------------------------------------------------------------------------------------*/
.sub_container {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}
/* `Grid >> Global
----------------------------------------------------------------------------------------------------*/
.grid_3, .grid_4, .grid_5, grid_6, .grid_8, .grid_12 {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}
.push_6, .pull_6 { /*  */
	position: relative;
}
.sub_container .grid_3 {
	width: 220px;
}
.sub_container .grid_4 { /*  */
	width: 300px;
}
.sub_container .grid_5 { /*  */
	width: 460px;
}
.sub_container .grid_6 { /*  */
	width: 460px;
}
.sub_container .grid_8 { /*  */
	width: 620px;
}
.sub_container .grid_12 { /*  */
	width: 940px;
}
/* `Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}
.omega {
	margin-right: 0;
}
.sub_container .prefix_6 {
	padding-left: 480px;
}
.sub_container .prefix_1 {
	padding-left: 80px;
}
.sub_container .prefix_2 {
	padding-left: 160px;
}
.sub_container .prefix_4 {
	padding-left: 320px;
}
.sub_container .suffix_1 {
	padding-right: 80px;
}
.sub_container .suffix_4 {
	padding-right: 320px;
}
.sub_container .push_6 { /*  */
	left: 480px;
}
.sub_container .pull_6 { /*  */
	left: -480px;
}
/* http://sonspring.com/journal/clearing-floats */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
.clearfix:before, .clearfix:after, .sub_container:before, .sub_container:after {
	content: '.';
	display: block;
	overflow: hidden;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
	width: 0;
	height: 0;
}
.clearfix:after, .sub_container:after {
	clear: both;
}
/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/
.clearfix, .sub_container {
	zoom: 1;
}
.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0
}
.clear100 {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:100px;
}
.clear50 {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:50px;
}
.clear20 {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:20px;
}
.clear10 {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:10px;
}
